Sector Name: NRSP - Bug #1408

NRSP-->2nd form-->Qus.27-->telephone number accepting alphabets, Need to extend the character

length

03/02/2022 05:54 PM - arti saraswat

Status: Closed Start date: 03/02/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.27-->
Bug 1: telephone number accepting alphabets.
Bug 2: Need to extend the character length
History

#1 - 03/02/2022 06:46 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/03/2022 12:37 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202203021754-41evu.png 25.4 KB

04/03/2025

03/02/2022

arti saraswat

1/1



http://www.tcpdf.org

